#oldiv ol{
margin-left: 25px !important;
padding: 0;
text-align:left;
}
li {
margin-bottom: 0.2em;
}
#mydiv ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv ol li {
display: table;
}
#mydiv li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv li:before {
content: "1." counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}
#mydiv1 ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv1 ol li {
display: table;
}
#mydiv1 li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv1 li:before {
content: "2." counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}

#mydiv2 ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv2 ol li {
display: table;
}
#mydiv2 li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv2 li:before {
content: "3." counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}

#mydiv3 ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv3 ol li {
display: table;
}
#mydiv3 li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv3 li:before {
content: "4." counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}

#mydiv4 ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv4 ol li {
display: table;
}
#mydiv4 li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv4 li:before {
content: "5." counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}

#mydiv5 ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv5 ol li {
display: table;
}
#mydiv5 li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv5 li:before {
content: "6." counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}

#mydiv6 ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv6 ol li {
display: table;
}
#mydiv6 li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv6 li:before {
content: "7." counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}

#mydiv8 ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv8 ol li {
display: table;
}
#mydiv8 li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv8 li:before {
content: "8." counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}

#mydiv10 ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;
}
#mydiv10 ol li {
display: table;
}
#mydiv10 li {
display: table;
counter-increment: item;
margin-bottom: 0.2em;
}
#mydiv10 li:before {
content: "I" counter(item) ".";
display: table-cell;
padding-right: 0.2em;
}
.custom-list {
    list-style-type: circle;
    position: relative;
    padding: 0 0 0 15px;
}
.custom-list-1 {
  list-style-type: circle;
  position: relative;
  padding-left: 17px;
}

#bold ol {
  counter-reset: item 1;
  list-style: none;
  margin-left: -20px;
}
#bold ol li {
  counter-increment: item;
  position: relative;
  padding-bottom: 5px;
}
#bold ol li::before {
  content: counter(item) ".";
  font-weight: bold;
  position: absolute;
  --size: 20px;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
  text-align: right;
}